phrase = input("Enter some text: ")
phrase = phrase.replace("a", "4")
phrase = phrase.replace("b", "8")
phrase = phrase.replace("e", "3")
phrase = phrase.replace("l", "1")
phrase = phrase.replace("o", "0")
phrase = phrase.replace("s", "5")
phrase = phrase.replace("t", "7")
print(phrase)
